body
{
	margin:0px auto;
	padding:0px;
	width:864px;
	background-color:#8ACBF3;	
}
.white
{
	background-color:#FFFFFF;
}
.redtext
{
	font-family: tahoma;
	font-size: 11px;
	color: Red;
	text-decoration: none;
	font-weight:bold;
}

.carolinadive_images
{
	background:url(../images/carolinadive_images.jpg) no-repeat;
	height:401px;
}

.aboutus_images
{
	background:url(../images/aboutus_images.jpg) no-repeat;
	height:401px;
}
.membership_images
{
	background:url(../images/membership_images.jpg) no-repeat;
	height:401px;
}
.fitness_images
{
	background:url(../images/fitness_images.jpg) no-repeat;
	height:401px;
}
.contactus_images
{
	background:url(../images/contactus_images.jpg) no-repeat;
	height:401px;
}

.childservices_images
{
	background:url(../images/childservices_images.jpg) no-repeat;
	height:401px;
}
.aquatics_images
{
	background:url(../images/aquatics_images.jpg) no-repeat;
	height:401px;
}
.gallery_images
{
	background:url(../images/gallery_images.jpg) no-repeat;
	height:401px;
}


.rental_images
{
	background:url(../images/rental_images.jpg) no-repeat;
	height:401px;
}
.cafe_images
{
	background:url(../images/cafe_images.jpg) no-repeat;
	height:401px;
}

.affiliates-images
{
	background:url(../images/affiliates-images.jpg) no-repeat;
	height:401px;
}

.careers_images
{
	background:url(../images/careers_images.jpg) no-repeat;
	height:401px;
}
.footcolor
{
	background-color:#007cc2;
	height:26px;
}

.footertext
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#ffffff;
	text-decoration:none;
	font-variant:normal;
	font-weight:normal;
}
.contanttext
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#4c4d4d;
	text-align:justify;
	text-decoration:none;
	font-variant:normal;
	font-weight:normal;
}

.contanttextcenter
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#4c4d4d;
	text-decoration:none;
	font-variant:normal;
	font-weight:normal;
	text-align:center;
}

.contanttextblack
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#4c4d4d;
	text-decoration:none;
	font-variant:normal;
	font-weight:bold;
}

.contanttextsky
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#4ca3d4;
	text-decoration:none;
	font-variant:normal;
	font-weight:bold;
}


.contanttextlink
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#4ca3d4;
	font-variant:normal;
	font-weight:bold;
}

.contantlink
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#4ca3d4;
	text-decoration:none;
	font-variant:normal;
	font-weight:bold;
}

.contanttextlinkblue
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#0c074e;
	text-decoration:underline;
	font-variant:normal;
	font-weight:bold;
}
.vector
{
	background:url(../images/vector.gif) no-repeat;
	background-position:right bottom;	
}

.toplink
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#425e7c;
	padding-left:0.5px;
	padding-right:0.5px;
	text-decoration:none;
	font-variant:normal;
	font-weight:normal;
}

.toplink:hover
{
	font-family:arial;
	font-size:9px;
	color:#19426e;
	padding-left:0.5px;
	padding-right:0.5px;
	text-decoration:none;
	font-variant:normal;
	font-weight:normal;
}

.menulink
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
	font-variant:normal;
	font-weight:normal;
	text-align:left;
	line-height:42px;
}

.menulink:hover
{
	font-family:arial;
	font-size:14px;
	color:#d6d7d9;
	text-decoration:none;
	font-variant:normal;
	font-weight:normal;
}

.hedingtext
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#cbccdb;
	text-decoration:none;
	font-variant:normal;
	font-weight:bold;
	text-align:right;
	vertical-align:bottom;
	padding-bottom:5px;
}
.textfield
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4c4d4d;
	border:solid 1px #4c4d4d;
	width:200px;
	height:15px;
	text-decoration:none;
	font-variant:normal;
}
.listmenu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4c4d4d;
	border:solid 1px #4c4d4d;
	width:205px;
	height:20px;
	text-decoration:none;
	font-variant:normal;
}
.textarea
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4c4d4d;
	border:solid 1px #4c4d4d;
	width:200px;
	height:60px;
	text-decoration:none;
	font-variant:normal;
}

.buttonlink
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	border:solid 1px #ffffff;
	background-color:#4c4d4d;
	text-decoration:none;
	font-variant:normal;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}
.buttonlink:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	border:solid 1px #ffffff;
	background-color:#000000;
	text-decoration:none;
	font-variant:normal;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}

.white tr td table tr .vector table tr td table tr td table tr td strong {
	font-family: Arial, Helvetica, sans-serif;
}
.white tr td table tr .vector table tr td table tr td strong {
	font-family: Arial Black, Gadget, sans-serif;
}
.white tr td table tr .vector table tr td table tr td strong {
	font-family: Arial, Helvetica, sans-serif;
}
